btn-smallbtn-smallbtn-smallbtn-smallbtn-smallbtn-smallbtn-smallbtn-smallbtn-smallbtn-small@charset "utf-8";
/* CSS Document */
.ol{
	list-style-type: decimal;
}
.content{
/*	background-color: #fff;*/
}
.df-width
{
	height: 100%;
    max-width: 1200px;
    overflow: hidden;
/*	background-color: #fff;*/
	margin: auto;
}
.top img{
	position: fixed;
    right: 1%;
    top:45%;
    width: 115px;
    margin-top: -2.5em;
	z-index: 99;

}


/*--------------輪播-text--------------*/
h7{
  /*! color:red; */
	font-size: 18px;
	color: #4d4d4d;
  margin: 10px auto;
  line-height: 1.5;
	margin-bottom: 3%;
}
h7 span{
  font-size: 30px;
}
h8{
  display:block;
  font-size:14px;
  line-height: 1.3;
  margin: auto;
  /*! position:absolute; */
  /*! left:75px ; */
}
.swiper-slide {

  flex-direction: column;
}

.swiper-father{
            /*! width:100%; */
            height:auto;
/*            border:1px solid #ecc3eb;*/
            position:relative;
            /*! max-width: 1200px; */
            margin: 0;}
            h8{
           /*   position:absolute;
*/
              /*top:50px;*/
            /* margin: auto;
            padding: 0;*/
           /* padding-left: 75px;*/

        }

.swiper-title{
  height:50px;
  width:100%;
  margin-bottom: 5%;
  /*! background:red; */
}

.swiper-pagination {

 /* margin: 25px auto;*/

}

.btn li.bb {
	position:relative;

	min-height: 50px;
}
.btn li.bb >.hiden_{
	position:absolute;
	width: 100%;
	height: 100%;
	top: -35%;
	left: 0;
	/*background: #14ff0057;*/
	z-index: 10;
	display: none;

	cursor: pointer;
}
/*---------kv----------*/

.kv{
	width: 100%;
    height: 0;
    padding-bottom: 40%;
    background-image: url("../images/kv.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    position: relative;
}

/*---1.簡訊通知--*/
.section1{
	background-color: #fff;
}
.sms{
	width: 95%;
	margin: auto;
	margin-top: 8%;
	border-top: 2px solid #C30D23;
	border-bottom: 2px solid #C30D23;
}
.sms ul{
	width: 100%;
	display: flex;
	margin: auto;
	background-color: #FCF3F4;
	padding: 5%;
}
.bbb1{
	width: 100%;
	max-width: 80px;
	padding-top: 1%;
}
.bbb1 img{
	width: 100%;
}
.sms .txt{
	font-size: 26px;
	font-weight: 700;
	color: #333;
	line-height: 1.6;
	padding-left: 4%;
}
.sms .txt span{
	color: #C30D23;
}
.sms .txt p{
	font-size: 16px;
	color: #333;
	padding-top: 1.8%;
}
.title{
	width: 100%;
	max-width: 170px;
	margin: 8% auto 2%;	
}
.title img{
	width:100%;
}


 /*------1.兌換通知-------*/
.bag h4{
	font-size: 21px;
	text-align: center;
	color: #333;
	line-height: 1.8;
	padding-bottom: 2%;
}
 .bag .gift{
	width: 90%;
	margin: auto;
/*	margin-top: %;*/
 }
  .bag .gift img{
	width: 100%;
  }
  /*------2.兌換頁面_輪播-------*/
   .section2{
    width: 100%;
    margin:  0 auto;
	   background-color: #FCF3F4;
	   padding-bottom: 5%;


 }
   /*------2.兌換頁面_輪播-------*/
   .section22{
    width: 100%;
    margin:  0 auto;
	   background-color: #fff;


 }
.title3{
	width: 100%;
	max-width: 380px;
	margin: 8% auto 3%;	
}

/*-------手機輪播--------*/
.swiper-container {
      width: 100%;
      height: auto;
      /*! margin: 20px auto; */

      /*! padding: 0 100px; */
      /*! max-width: 300px; */
    }
    .swiper-slide {
      text-align: center;
      font-size: 18px;
      /* Center slide text vertically */
      display: -webkit-box;
      display: -ms-flexbox;
      display: -webkit-flex;
      display: flex;
      -webkit-box-pack: center;
      -ms-flex-pack: center;
      -webkit-justify-content: center;
      justify-content: center;
      -webkit-box-align: center;
      -ms-flex-align: center;
      -webkit-align-items: center;
      align-items: center;
    }

/*---------3.注意事項-----------*/
.section3{
	width: 100%;
	background-color: #FCF3F4;
	margin: auto;
	/* padding-top: 4%; */
	padding-bottom: 4%;
}
.copy{
	width: 90%;
	margin: auto;
	padding-left: 3%;
}

.copy li{
	font-size: 16px;
	color:#333;
	line-height: 1.8;
}


.btn-small {
    display: block;
    width: 280px;
    height: 40px;
    border-radius: 20px;
    background-color: #d80c18;
/*	margin-top: 25px;*/
    color: #fff;
    line-height: 40px;
    font-size: 24px;
    font-weight: bold;
    text-align: center;
    margin: auto;
    text-decoration: none;
}
.btn-small a{
	display: block;
}

/*-------------------------------------------------*/

/* show 768px ↑ */
.pc
{
    display: block;
    opacity: 1;
}

@media screen and (max-width:768px)
{
    .pc
    {
        display: none;
        opacity: 0;
    }
}

/* show 0-768px */
.tablet
{
    display: none;
    width: 0;
    height: 0;
}

@media screen and (max-width:768px)
{
    .tablet
    {
        display: block;
        width: auto;
        height: auto;
    }
}
